prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privincludedir=${includedir}/evolution-data-server-2.28

Name: libedataserver
Description: Utility library for Evolution Data Server
Version: 2.28.2
Requires: libxml-2.0 glib-2.0 gconf-2.0 libsoup-2.4 libbonobo-2.0 >= 2.20.3 ORBit-2.0 >= 2.9.8
Libs: -L${libdir} -ledataserver-1.2
Cflags: -I${privincludedir}
